Share contacts via SMS

Share contacts via SMS


Add the ability to share contacts via text messages (works with froyo)
Add to list
Free
85
4.3
User ratings
1504
Installs
50,000+
Concerns
1
File size
20 kb
Screenshots
Screenshot of Share contacts via SMS Screenshot of Share contacts via SMS

About Share contacts via SMS
Add the ability to share contacts via text messages (works with froyo)
User reviews of Share contacts via SMS
nice app, tried other such apps.. check this one..offers some interesting features.. https://play.google.com/store/apps/details?id=com.dunitiapps.contactsharelite&hl=en
Oct 25, 2013
Works on Cyanogen 6.1.1. I have some business contacts (company only, no first or last name) that caused this app some issues. This should be a native android function!
Mar 21, 2011
This should be shipped with android !
Feb 14, 2011
In some case trim the first number and when it present the info to send use a big font size so the info are not completely visible. Anyway better than nothing!
Dec 30, 2010
I love it! N1
Jul 21, 2010
Android Market Comments
A Google User
Saturday 9:08 AM
Great Application MOTO E doesnot have facility to send your contact information to your other contact via SMS. But this apps really did it with ease. Those who has used Samsung mobiles would understand. Select contact to send, go to setting, share and Text message. Select number you want to select if you have more than 1. And send it. Thats it.
A Google User
Jul 21, 2014
excellent at long last a solution to the long lated problem. Tried many apps and found all of them are farce. rating ******
A Google User
Jul 20, 2014
Not working on android 4.4.4 nexus 5 Please resolve, its not working on nexus 5, android 4.4.4
A Google User
Jul 20, 2014
Good but late
A Google User
Jul 17, 2014
Not supported on KitKat Was a very good app as long as my xperia zr was a jellybean. Since the upgrade to KitKat this app has stopped working citing permission issues. This app provided a very basic feature missing in android. Devs, please take care of its compatibility with 4.4.2 as well.